! Program Example from "Essential Fortran 90 & 95" by Loren P. Meissner
! Copyright 1996. Copying for sale requires permission from the author.
! Otherwise, distribution is permitted if these three lines are included.

! Example 2.14. Temperature Conversion with Inheritance.
  program C14
    use C14M
    implicit none
! start program C14
    call Input( )
    call Calculate( )
    call Output( )
    stop
  end program C14
